[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#294810: Apache will not start unless Apache-ssl is started first



Package: apache
Version: 1.3.33-4

Description: My system has both apache and apache-ssl installed. I am unable to start and stop apache after upgrading from the previous version. When attempting to stop apache, a single thread still remains running and I have to manually kill it and the pid file in /var/run is not removed. But, if I start apache-ssl first, then I am able to start apache. There are no errors in the error.log.

ii  apache         1.3.33-4       versatile, high-performance HTTP server
ii  apache-common  1.3.33-4       support files for all Apache webservers
ii  apache-ssl     1.3.33-4       versatile, high-performance HTTP server with
ii  apache-utils   1.3.33-4       utility programs for webservers (transitiona
ii  apache2-utils  2.0.53-3       utility programs for webservers



Reply to: